(작업중) 영카트5 설치

불당   
   조회 4709  

영카트5의 설치를 위해서는 그누보드 4가 설치되어 있어야 합니다.

그누보드 5는 지원하지 않으며 할 계획도 없습니다.


1. 소스를 모두 ftp로 업로드 합니다.

2. DB를 생성해 줍니다.

3. 찬찬히 설정을 해줍니다.


부트스트랩 기반이므로, head.sub.php에 부트스트랩에 필요한 소스를 추가해야 하며

불당팩 1.2.x 버젼의 head.sub.php 등을 참조하시면 됩니다.

- opencode.co.kr -
온코드 - 사장이 직접 상담
영카트전문, 맞춤형 디자인 330,000원 선착순 300업체 만
코리아정보보안IT학원 이희준
국비지원 취업지원 방학특강 시즌할인 수강료조회 수강료할인 앱개발자 취업완성
6분만에 만드는쇼핑몰 식스샵
코딩없이 손쉽게 내 마음대로 만드는 반응형 쇼핑몰, 홈페이지! 무료 템플릿!
파워링크 AD   클릭초이스등록